/*
 * Links
 */

/* Standard intern link */
a:link, .BLI { text-decoration: none; color: #ff9900; }
a:visited { text-decoration: none; color: #ff8800; }

/* Standard intern link on orange background */
a.white:link {text-decoration:none; color:#FFFFFF;}
a.white:visited {text-decoration:none; color:#F8F8F8;}
a.white:active,a.white:hover {text-decoration:underline overline; color:#F8F8F8;}

/* Standard extern link */
a.ext:link, #technorati a:link, .BLE, a.tr-linkcount:link {text-decoration:none; color:#62C23A;}
a.ext:visited, #technorati a:visited, a.tr-linkcount:visited {text-decoration:none; color:#00A42D;}

div#technorati-lc { 
font-size: 80%; 
margin-left: 10px;
margin-bottom: -8px;
padding-left: 0px;
padding-bottom: 0px;
                          }

/* Standard link to correlated pages */
a.uni:link, .BLU {text-decoration:none; color:#86B3F4;}
a.uni:visited {text-decoration:none; color:#689FF2;}

/* Hover links */
a:link:active, a:link:hover, a:link:focus,
a.uni:link:active, a.uni:link:hover, a.uni:link:focus,
a.ext:link:active, a.ext:link:hover, a.ext:link:focus,
a.mail:link:active, a.mail:link:hover, a.mail:link:focus, 
a:visited:active, a:visited:hover, a:visited:focus,
a.uni:visited:active, a.uni:visited:hover, a.uni:visited:focus,
a.ext:visited:active, a.ext:visited:hover, a.ext:visited:focus,
a.mail:visited:active, a.mail:visited:hover, a.mail:visited:focus {
margin: -2px 0 -2px 0;
padding: 2px 0 2px 0;
}

a:link:active, a:link:hover, a:link:focus {
background-color: #ff9900;
color: #ffffff;
}

a:visited:active, a:visited:hover, a:visited:focus {
background-color: #ff8800;
color: #ffffff;
}

a.uni:link:active, a.uni:link:hover, a.uni:link:focus {
background-color: #86B3F4;
color: #ffffff;
}

a.uni:visited:active, a.uni:visited:hover, a.uni:visited:focus {
background-color: #689FF2;
color: #ffffff;
}

a.ext:link:active, a.ext:link:hover, a.ext:link:focus {
background-color: #62C23A;
color: #ffffff;
}

a.ext:visited:active, a.ext:visited:hover, a.ext:visited:focus {
background-color: #00A42D;
color: #ffffff;
}

/* Normal non-visible link */
a.black { color: #000000; }
a.black:link, a.black:visited { text-decoration: none; }
a.black:active, a.black:hover, a.black:focus { text-decoration: underline overline; }

/* Secret non-visible link */
a.blacknote,a.blacknote:link,a.blacknote:visited {
text-decoration:none; 
color:#000000;
cursor:help;
}

/* Mail-To link */
a.mail:link,a.mail:visited {
text-decoration: none;
font-weight: bold;
color: #AF659E;
}

/* News link */
/*
a.news:link, a.news:visited {
text-decoration: none;
font-variant: small-caps;
font-weight: bold;
color: #800040;
}

a.news:hover, a.news:focus, a.news:active {
text-decoration: underline overline;
font-variant: small-caps;
font-weight: bold;
color: #800040;
}
*/

/* Wikipedia link */
a.wiki:link, a.wiki:visited, .BLW {
text-decoration: none;
/* font-variant: small-caps; font-weight: bold; */
color: #800040;
border-bottom: 1px dashed #800040;
/* -moz-border-radius: 12px; border-radius: 12px; */
}

a.wiki:hover, a.wiki:focus, a.wiki:active {
text-decoration: none;
/* font-variant: small-caps; font-weight: bold; */
color: #800040;
border-bottom: 1px solid #800040;
/* -moz-border-radius: 12px; border-radius: 12px; */
}
